Subject: Re: cxl: fix setting of _PAGE_USER bit when handling page faults

From: "Aneesh Kumar K.V" <[email-masked]>
Date: Mon, 11 Apr 2016 10:01:44 +0530

Michael Ellerman <[email-masked]> writes:

> On Mon, 2016-04-11 at 14:10 +1000, Andrew Donnellan wrote:
>> On 29/03/16 00:42, Aneesh Kumar K.V wrote:
>> > I noticed this when doing radix support and have a variant posted at
>> > 
>> > https://lists.ozlabs.org/pipermail/linuxppc-dev/2016-March/141036.html
>> 
>> I'm happy for this to be fixed in your radix series.
>
> I'm not :)
>
> This needs a stand-alone fix that we can backport.
>

It is done as an independent patch 

http://mid.gmane.org/[email-masked]

-aneesh